{ pkgs ? import <nixpkgs> { } }:

with pkgs.python37Packages;

pkgs.mkShell {
  buildInputs = [
    # Dependencies
    pandas
    requests
    flask
    flask-bootstrap
    flask_wtf
    matplotlib
    folium
    pytest
    selenium
    # Development tools
    black
    isort
    pyflakes
    python-language-server
    pyls-black
    pyls-isort
    pyls-mypy
  ];
}
